/*
Theme Name:     hlasujemepro.cz
Description:    
Author:         jiririchter
Template:       twentyseventeen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* RESETS */

html{scroll-behavior:smooth}

@media screen and (min-width: 30em) {
	.page-one-column .panel-content .wrap {
		padding-left: 0;
		padding-right: 0;
		max-width: 100%;
	}
	.container-fluid {
	 padding-top: 3em;
		max-width: 80%;
}
}

.page-one-column .panel-content .wrap {
	padding-left: 0;
	padding-right: 0;
	max-width: 100%;
}


.container-fluid {
	 padding-top: 3em;
		max-width: 80%;
}
.wrap {
	 padding-top: 0em !important;
}

h2 {
	font-weight: 900;
}
h3 {
	font-weight: 700;
}

/* LAYOUT */
#content {
	background-color: black;
/* 	background-image: url(http://vlakembezbarier.cz/wp-content/uploads/podklad2.jpg); */
	background-size: contain; 
	background-position: top center; 
 	background-repeat: no-repeat;
}

#mainbkg {
	width: 100%;
	height: auto;
	filter: contrast(0.8);
}
#mainbkg-wrap {
  	position: absolute;
	top: 0;
	left: 0;
max-width: 100%; 
  width: 100%;
  margin: auto;
	z-index: -1;
}
#mainbkg-wrap:before {
	content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
/*     background-color: rgba(0,0,0,0.4); */
    background-image: linear-gradient(
      rgba(0, 0, 0, 0.0) 0%,
      rgba(0, 0, 0, 0.0) 70%,
      rgba(0, 0, 0, 1.0) 100%
		);
    z-index: 10;
    top: 0;
}
/* Kampan */
.porada {
	position: absolute;
	top: 0.6em;
	right: 1em;
	color: #6bd32f88;
	font-weight: bold;
/* 	width: 100%; */
	text-align: right;
	font-size: 0.8em;
}
.porada a {
	color: #6bd32fcc;
	box-shadow: none !important;
	/* text-shadow: 1px 1px black; */
	white-space: nowrap;
}
.porada a:hover {
	box-shadow: none !important;
	color: white;
}
.porada img {
	float: left;
	height: 3em;
	margin-right: 0.5em;
	width: auto;
	box-shadow: none !important;
}

.site-title {
	font-family: 'Rubik', sans-serif;
/* color: white; */
}
.site-description {
	font-family: 'Lato', sans-serif;
	color: black;
	margin-bottom: 1.4em;
}

.entry-header { display: none;}

.hero-background {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.9;
/* 	z-index: -1; */
}

.panel-content {z-index: 0;}
.site-footer {display: none;}
.text-box {
	font-family: 'Lato', sans-serif;
	color:black;
/* 	margin: 4em; */
	margin-top: 0em;
	background-color: rgba(255,255,255,0.800);
	padding: 1em;
	border-radius: 3px;
	
}
.lead-box p{
/* 	font-size: 2em; */
}
#last-box {
	padding-top: 2em;
	margin-top: 3em;
	padding-left: 4em;
	padding-right: 4em;
}

/* MOBILE - below 760px width */
@media screen and (max-width: 760px) {
	#leftcol {
		display: none;
	}	
	.site-title { margin-top: 10em; }
	.site-title, .site-description {
		color: white;
	}
	.dk-speakout-petition-wrap {
		width: 100%;
	}
	.text-box {
		margin: 0;
/* 		margin-top: 1em; */
		margin-left: 15px;
		margin-right: 15px;
	}
	.porada {
		bottom: 0;
		top: unset;
		left: 50%;
		transform: translateX(-50%);
		height: 4em;
	}
	.container-fluid {
		margin-bottom: 4em;
	}
}

.vk-cards {
	display: flex;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
	flex-wrap: wrap;
}
.vk-card {
	padding-left: 1em;
	padding-right: 1em;	
	color: black;
	text-shadow: 0px 1px red;
	flex: 1 1 220px;
}
.vk-card-head {
	text-shadow: none;
	color: black;
}
ul {
	padding: inherit;
}
.signature {
	float: right;
	margin-right: 20%;
}



/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
    height: 100%;
    padding-right: 2em;  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/*  Go back to top */
#goToTop {
	position: fixed;
	bottom: 2em;
	right: 2em;
	background: white;
	padding: 1em;
	border-radius: 8px;
}
#goToTop.hide {
	display: none;
}


/* Pribehy */
.pribeh {
	background-color: hsl(80, 61%, 70%);
    padding: 2em;
	border-radius: 4px;
	margin-bottom: 1.5em;
}

.pribeh img {
	float: right;
	max-width: 35%;
	border-radius: 4px;
}